# Translation of Plugins - Page Builder by SiteOrigin - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Page Builder by SiteOrigin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-12-22 09:14:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Page Builder by SiteOrigin - Stable (latest release)\n"

#: inc/admin.php:1584
msgid "Get fast email support for Page Builder with %link%."
msgstr "Get fast email support for Page Builder with %link%."

#: inc/admin.php:1574
msgid "Get a %link% with SiteOrigin Premium."
msgstr "Get a %link% with SiteOrigin Premium."

#: inc/admin.php:1569
msgid "Hide rows and widgets on specific devices with the %link%."
msgstr "Hide rows and widgets on specific devices with the %link%."

#: inc/admin.php:1564
msgid "Show or hide rows and widgets between a selected date range with the %link%."
msgstr "Show or hide rows and widgets between a selected date range with the %link%."

#: inc/admin.php:1559
msgid "Hide rows and widgets based for logged-in or logged-out users with the %link%."
msgstr "Hide rows and widgets based for logged-in or logged-out users with the %link%."

#: inc/admin.php:1554
msgid "Add parallax background images to your slider type widgets with %link%."
msgstr "Add parallax background images to your slider type widgets with %link%."

#: inc/admin.php:1551 inc/admin.php:1556 inc/admin.php:1586 inc/admin.php:1591
#: inc/admin.php:1596 inc/admin.php:1601 inc/admin.php:1606 inc/admin.php:1611
msgid "SiteOrigin Premium"
msgstr "SiteOrigin Premium"

#: inc/admin.php:1544
msgid "Get the %link%. Create a widget once, use it everywhere. Update it and the changes reflect in all instances of the widget."
msgstr "Get the %link%. Create a widget once, use it everywhere. Update it and the changes reflect in all instances of the widget."

#: inc/admin.php:1529
msgid "Get the %link%. Add beautiful and customizable text overlays with animations to your images."
msgstr "Get the %link%. Add beautiful and customisable text overlays with animations to your images."

#: inc/admin.php:1524
msgid "Get the %link%. Build custom post types with reusable Page Builder layouts."
msgstr "Get the %link%. Build custom post types with reusable Page Builder layouts."

#: inc/styles.php:205
msgid "Margins around the widget when on mobile devices."
msgstr "Margins around the widget when on mobile devices."

#: inc/styles.php:487
msgid "Space below the row on tablet devices. Default is %spx."
msgstr "Space below the row on tablet devices. Default is %spx."

#: inc/styles.php:182
msgid "Padding when on tablet devices."
msgstr "Padding when on tablet devices."

#: inc/admin.php:167
msgid "Support"
msgstr "Support"

#: inc/admin.php:166
msgid "Settings"
msgstr "Settings"

#: inc/settings.php:502
msgid "Allow margin below the last row."
msgstr "Allow margin below the last row."

#: inc/settings.php:420
msgid "Add the widget class to Page Builder widgets. Disable if theme widget styles are negatively impacting widgets in Page Builder."
msgstr "Add the widget class to Page Builder widgets. Disable if theme widget styles are negatively impacting widgets in Page Builder."

#: inc/renderer.php:521
msgid "Prevented SiteOrigin layout from repeated rendering."
msgstr "Prevented SiteOrigin layout from repeated rendering."

#: inc/settings.php:352
msgid "Parallax Scale"
msgstr "Parallax Scale"

#: inc/settings.php:347
msgid "The delay before the parallax effect finishes after the user stops scrolling."
msgstr "The delay before the parallax effect finishes after the user stops scrolling."

#: inc/settings.php:346
msgid "Parallax Delay"
msgstr "Parallax Delay"

#: inc/settings.php:327
msgid "Modern is recommended as it can use smaller images and offers better performance."
msgstr "Modern is recommended as it can use smaller images and offers better performance."

#: inc/settings.php:325
msgid "Legacy"
msgstr "Legacy"

#: inc/settings.php:324
msgid "Modern"
msgstr "Modern"

#: inc/settings.php:322
msgid "Parallax Type"
msgstr "Parallax Type"

#: inc/settings.php:353
msgid "How much the image is scaled. The higher the scale is set, the more visible the parallax effect will be. Increasing the scale will result in a loss of image quality."
msgstr "How much the image is scaled. The higher the scale is set, the more visible the parallax effect will be. Increasing the scale will result in a loss of image quality."

#: inc/settings.php:539
msgid "Footer"
msgstr "Footer"

#: inc/settings.php:538
msgid "Header"
msgstr "Header"

#: inc/settings.php:537
msgid "Automatic"
msgstr "Automatic"

#: inc/settings.php:496
msgid "The default margin below rows on mobile."
msgstr "The default margin below rows on mobile."

#: inc/settings.php:333
msgid "Disable row/widget background parallax when the browser is smaller than the mobile width."
msgstr "Disable row/widget background parallax when the browser is smaller than the mobile width."

#: inc/styles.php:155
msgid "One declaration per line."
msgstr "One declaration per line."

#: inc/styles.php:152
msgid "CSS Declarations"
msgstr "CSS Declarations"

#: inc/styles.php:163
msgid "CSS declarations applied when in mobile view."
msgstr "CSS declarations applied when in mobile view."

#: inc/widgets/post-loop.php:510
msgid "Help"
msgstr "Help"

#: inc/styles.php:570
msgid "Margins around the widget."
msgstr "Margins around the widget."

#: inc/styles.php:567
msgid "Margin"
msgstr "Margin"

#: inc/styles.php:246
msgid "Fixed"
msgstr "Fixed"

#: inc/styles.php:419
msgid "Space below the row. Default is %spx."
msgstr "Space below the row. Default is %spx."

#: inc/styles.php:245
msgid "Contain"
msgstr "Contain"

#: inc/styles.php:215
msgid "Padding when on mobile devices."
msgstr "Padding when on mobile devices."

#: inc/styles.php:526
msgid "Use row setting"
msgstr "Use row setting"

#: inc/styles.php:497
msgid "Space below the row on mobile devices. Default is %spx."
msgstr "Space below the row on mobile devices. Default is %spx."

#: inc/styles.php:475 inc/styles.php:530
msgid "Stretch"
msgstr "Stretch"

#: inc/styles.php:144
msgid "%s Class"
msgstr "%s Class"

#: inc/styles.php:139
msgid "A custom ID used for this %s."
msgstr "A custom ID used for this %s."

#: inc/styles.php:136
msgid "%s ID"
msgstr "%s ID"

#: inc/styles.php:522
msgid "Vertical Alignment"
msgstr "Vertical Alignment"

#: inc/styles.php:494
msgid "Mobile Bottom Margin"
msgstr "Mobile Bottom Margin"

#: inc/styles.php:461
msgid "Right on Top"
msgstr "Right on Top"

#: inc/styles.php:460
msgid "Left on Top"
msgstr "Left on Top"

#: inc/styles.php:455
msgid "Collapse Order"
msgstr "Collapse Order"

#: inc/styles.php:449
msgid "No Collapse"
msgstr "No Collapse"

#: inc/styles.php:444
msgid "Collapse Behaviour"
msgstr "Collapse Behaviour"

#: inc/styles.php:212
msgid "Mobile Padding"
msgstr "Mobile Padding"

#: inc/widgets/layout.php:92
msgid "This widget can currently only be used in the WordPress admin interface."
msgstr "This widget can currently only be used in the WordPress admin interface."

#: inc/widgets/post-loop-helper.php:56
msgid "Posts query"
msgstr "Posts query"

#: inc/widgets/post-loop-helper.php:50
msgid "More link"
msgstr "More link"

#: inc/admin.php:1866
msgid "Toggle editor selection menu"
msgstr "Toggle editor selection menu"

#: inc/admin.php:1480
msgid "%s Widget"
msgid_plural "%s Widgets"
msgstr[0] "%s Widget"
msgstr[1] "%s Widgets"

#: inc/admin.php:522
msgid "Untitled"
msgstr "Untitled"

#: inc/admin.php:521
msgid "Draft"
msgstr "Draft"

#: inc/admin.php:493
msgid "%s is ready to insert."
msgstr "%s is ready to insert."

#: inc/admin.php:475
msgid "Row pasted"
msgstr "Row pasted"

#: inc/styles-admin.php:38
msgid "Missing style form type."
msgstr "Missing style form type."

#: inc/styles-admin.php:37
msgid "Please specify the type of style form to be rendered."
msgstr "Please specify the type of style form to be rendered."

#: inc/admin.php:1372 inc/admin.php:1900 inc/styles-admin.php:28
msgid "Invalid nonce."
msgstr "Invalid nonce."

#: inc/admin.php:1371 inc/styles-admin.php:27
msgid "The supplied nonce is invalid."
msgstr "The supplied nonce is invalid."

#: inc/admin-layouts.php:510
msgid "There was a problem fetching the layout. Please try again later."
msgstr "There was a problem fetching the layout. Please try again later."

#: inc/admin-layouts.php:454
msgid "Missing layout ID or no such layout exists"
msgstr "Missing layout ID or no such layout exists"

#: inc/admin-layouts.php:356
msgid "Clone %s"
msgstr "Clone %s"

#: inc/admin-layouts.php:231
msgid "Invalid request."
msgstr "Invalid request."

#: inc/styles-admin.php:224 inc/styles.php:474 inc/styles.php:529
msgid "Bottom"
msgstr "Bottom"

#: inc/styles-admin.php:216 inc/styles.php:472 inc/styles.php:527
msgid "Top"
msgstr "Top"

#: inc/styles-admin.php:312
msgid "External URL"
msgstr "External URL"

#: inc/settings.php:387
msgid "Preview"
msgstr "Preview"

#: inc/settings.php:359
msgid "Page Builder will create an emulated sidebar, that contains all widgets in the page."
msgstr "Page Builder will create an emulated sidebar, that contains all widgets in the page."

#: inc/installer/tpl/admin.php:94 tpl/js-templates.php:607
#: tpl/js-templates.php:608
msgid "Update"
msgstr "Update"

#: tpl/js-templates.php:475
msgid "Replace current"
msgstr "Replace current"

#: tpl/js-templates.php:474
msgid "Insert before"
msgstr "Insert before"

#: tpl/js-templates.php:473
msgid "Insert after"
msgstr "Insert after"

#: inc/admin.php:543 tpl/js-templates.php:69
msgid "documentation"
msgstr "documentation"

#: inc/admin.php:525 inc/admin.php:539 inc/styles.php:404
#: tpl/js-templates.php:67
msgid "Row"
msgstr "Row"

#: inc/admin.php:538 inc/styles.php:564 tpl/js-templates.php:66
msgid "Widget"
msgstr "Widget"

#: tpl/js-templates.php:65
msgid "Add a %s, %s or %s to get started. Read our %s if you need help."
msgstr "Add a %s, %s or %s to get started. Read our %s if you need help."

#: inc/admin.php:1380
msgid "Missing widget type."
msgstr "Missing widget type."

#: inc/admin.php:1379
msgid "Please specify the type of widget form to be rendered."
msgstr "Please specify the type of widget form to be rendered."

#: inc/admin.php:562
msgid "Unknown error. Failed to load the form. Please check your internet connection, contact your web site administrator, or try again later."
msgstr "Unknown error. Failed to load the form. Please check your internet connection, contact your web site administrator, or try again later."

#: inc/admin.php:542
msgid "Read our %s if you need help."
msgstr "Read our %s if you need help."

#: inc/admin.php:537
msgid "Add a {{%= items[0] %}}, {{%= items[1] %}} or {{%= items[2] %}} to get started."
msgstr "Add a {{%= items[0] %}}, {{%= items[1] %}} or {{%= items[2] %}} to get started."

#: inc/admin.php:536
msgid "Add a {{%= items[0] %}} or {{%= items[1] %}} to get started."
msgstr "Add a {{%= items[0] %}} or {{%= items[1] %}} to get started."

#: inc/admin.php:535
msgid "Add a {{%= items[0] %}} to get started."
msgstr "Add a {{%= items[0] %}} to get started."

#: inc/admin.php:534
msgid "Hmmm... Adding layout elements is not enabled. Please check if Page Builder has been configured to allow adding elements."
msgstr "Hmmm... Adding layout elements is not enabled. Please check if Page Builder has been configured to allow adding elements."

#: inc/admin.php:524
msgid "New Row"
msgstr "New Row"

#: inc/admin.php:519
msgid "Paste Row"
msgstr "Paste Row"

#: inc/admin.php:518
msgid "Copy Row"
msgstr "Copy Row"

#: inc/admin.php:514
msgid "Row Actions"
msgstr "Row Actions"

#: inc/admin.php:512
msgid "Paste Widget Below"
msgstr "Paste Widget Below"

#: inc/admin.php:511
msgid "Copy Widget"
msgstr "Copy Widget"

#: inc/admin.php:510
msgid "Delete Widget"
msgstr "Delete Widget"

#: inc/admin.php:509
msgid "Duplicate Widget"
msgstr "Duplicate Widget"

#: inc/admin.php:508
msgid "Edit Widget"
msgstr "Edit Widget"

#: inc/admin.php:507
msgid "Widget Actions"
msgstr "Widget Actions"

#: inc/admin.php:505
msgid "Paste Widget"
msgstr "Paste Widget"

#: inc/styles-admin.php:113
msgid "Mobile Layout"
msgstr "Mobile Layout"

#: inc/admin-layouts.php:393
msgid " - Results For:"
msgstr " - Results For:"

#: inc/admin-layouts.php:247
msgid "Theme Defined Layouts"
msgstr "Theme Defined Layouts"

#: inc/settings.php:566
msgid "Include styles into your Post Content. This keeps page layouts, even when Page Builder is deactivated."
msgstr "Include styles into your post content. This keeps page layouts, even when Page Builder is deactivated."

#: inc/settings.php:565
msgid "Copy Styles"
msgstr "Copy Styles"

#: inc/settings.php:501
msgid "Last Row With Margin"
msgstr "Last Row With Margin"

#: inc/settings.php:489
msgid "Default margin below rows and widgets."
msgstr "Default margin below rows and widgets."

#: inc/settings.php:488
msgid "Row/Widget Bottom Margin"
msgstr "Row/Widget Bottom Margin"

#: inc/settings.php:474
msgid "Tablet Width"
msgstr "Tablet Width"

#: inc/settings.php:467
msgid "Use Legacy Layout Engine"
msgstr "Use Legacy Layout Engine"

#: inc/settings.php:465
msgid "Always"
msgstr "Always"

#: inc/settings.php:464
msgid "Never"
msgstr "Never"

#: inc/settings.php:463
msgid "Detect older browsers"
msgstr "Detect older browsers"

#: inc/settings.php:457
msgid "Collapses columns differently on tablet devices."
msgstr "Collapses columns differently on tablet devices."

#: inc/settings.php:456
msgid "Use Tablet Layout"
msgstr "Use Tablet Layout"

#: inc/settings.php:437
msgid "Instant Open Widgets"
msgstr "Instant Open Widgets"

#: inc/settings.php:419
msgid "Add Widget Class"
msgstr "Add Widget Class"

#: inc/settings.php:383
msgid "Layout Block Default Mode"
msgstr "Layout Block Default Mode"

#: inc/settings.php:366
msgid "Display the %sSiteOrigin Premium%s upgrade teaser in the Page Builder toolbar."
msgstr "Display the %sSiteOrigin Premium%s upgrade teaser in the Page Builder toolbar."

#: inc/settings.php:364
msgid "Upgrade Teaser"
msgstr "Upgrade Teaser"

#: inc/settings.php:358
msgid "Sidebars Emulator"
msgstr "Sidebars Emulator"

#: inc/settings.php:339
msgid "Limit Parallax Motion"
msgstr "Limit Parallax Motion"

#: inc/settings.php:317
msgid "Display a widget count in the admin lists of posts/pages where you're using Page Builder."
msgstr "Display a widget count in the admin lists of posts/pages where you're using Page Builder."

#: inc/settings.php:316
msgid "Display Widget Count"
msgstr "Display Widget Count"

#: inc/settings.php:308
msgid "Display a %sSiteOrigin Page Builder%s post state in the admin lists of posts/pages to indicate Page Builder is active."
msgstr "Display a %sSiteOrigin Page Builder%s post state in the admin lists of posts/pages to indicate Page Builder is active."

#: inc/settings.php:306
msgid "Display Post State"
msgstr "Display Post State"

#: tpl/js-templates.php:617
msgid "Toggle mobile mode"
msgstr "Toggle mobile mode"

#: tpl/js-templates.php:614
msgid "Toggle tablet mode"
msgstr "Toggle tablet mode"

#: tpl/js-templates.php:611
msgid "Toggle desktop mode"
msgstr "Toggle desktop mode"

#: tpl/js-templates.php:606
msgid "Save Draft"
msgstr "Save Draft"

#: tpl/js-templates.php:419
msgid "Page Builder Layouts"
msgstr "Page Builder Layouts"

#: tpl/js-templates.php:76
msgid "Pro Tip"
msgstr "Pro Tip"

#: inc/admin.php:540 tpl/js-templates.php:68
msgid "Prebuilt Layout"
msgstr "Prebuilt Layout"

#: tpl/js-templates.php:53
msgid "Revert to Editor"
msgstr "Revert to Editor"

#: inc/admin.php:1868
msgid "Block Editor"
msgstr "Block Editor"

#: inc/settings.php:475
msgid "Device width, in pixels, to collapse into a tablet view."
msgstr "Device width, in pixels, to collapse into a tablet view."

#: inc/settings.php:438
msgid "Open a widget form as soon as it's added to a page."
msgstr "Open a widget form as soon as it's added to a page."

#: tpl/js-templates.php:24
msgid "Layouts"
msgstr "Layouts"

#: settings/tpl/welcome.php:8
msgid "Page Builder works with standard WordPress widgets, so you’ll always find the widget you need. We've also created the %s to give you a wide range of additional functionality. All the widgets are built on our powerful framework, giving you advanced forms, unlimited colours and 1500+ icons."
msgstr "Page Builder works with standard WordPress widgets, so you’ll always find the widget you need. We've also created the %s to give you a wide range of additional functionality. All the widgets are built on our powerful framework, giving you advanced forms, unlimited colours and 1500+ icons."

#: settings/tpl/welcome.php:1
msgid "Welcome To SiteOrigin Page Builder"
msgstr "Welcome To SiteOrigin Page Builder"

#: settings/tpl/settings.php:25
msgid "Welcome"
msgstr "Welcome"

#: inc/settings.php:284
msgid "The post types on which to use Page Builder."
msgstr "The post types on which to use Page Builder."

#. translators: accessibility text
#: inc/admin-dashboard.php:89
msgid "(email SiteOrigin support)"
msgstr "(email SiteOrigin support)"

#. translators: accessibility text
#: inc/admin-dashboard.php:79 inc/admin-dashboard.php:97
#: inc/admin-dashboard.php:109
msgid "(opens in a new window)"
msgstr "(opens in a new window)"

#: inc/admin-dashboard.php:77
msgid "Blog"
msgstr "Blog"

#: siteorigin-panels.php:467
msgctxt "Word count type. Do not translate!"
msgid "words"
msgstr "words"

#: inc/admin.php:170 tpl/js-templates.php:49
msgid "Addons"
msgstr "Add-ons"

#: compat/layout-block.php:110
msgid "You need to add a widget, row, or prebuilt layout before you'll see anything here. :)"
msgstr "You need to add a widget, row, or prebuilt layout before you'll see anything here. :)"

#: widgets/widgets.php:927
msgid "Attachment Page"
msgstr "Attachment Page"

#: widgets/widgets.php:928
msgid "File"
msgstr "File"

#: widgets/widgets.php:1048
msgid "Video"
msgstr "Video"

#. Plugin Name of the plugin
#: siteorigin-panels.php
msgid "Page Builder by SiteOrigin"
msgstr "Page Builder by SiteOrigin"

#. Author URI of the plugin
#: siteorigin-panels.php
msgid "https://siteorigin.com"
msgstr "https://siteorigin.com"

#. Author of the plugin
#: siteorigin-panels.php inc/installer/inc/admin.php:86
#: inc/installer/inc/admin.php:87
msgid "SiteOrigin"
msgstr "SiteOrigin"

#. Description of the plugin
#: siteorigin-panels.php
msgid "A drag and drop, responsive page builder that simplifies building your website."
msgstr "A drag and drop, responsive page builder that simplifies building your website."

#. Plugin URI of the plugin
#: siteorigin-panels.php
msgid "https://siteorigin.com/page-builder/"
msgstr "https://siteorigin.com/page-builder/"

#: widgets/widgets.php:1130
msgid "Auto Play Video"
msgstr "Auto Play Video"

#: widgets/widgets.php:1125
msgid "An image that displays before the video starts playing."
msgstr "An image that displays before the video starts playing."

#: widgets/widgets.php:1123
msgid "Poster URL"
msgstr "Poster URL"

#: widgets/widgets.php:1119
msgid "Video URL"
msgstr "Video URL"

#: widgets/widgets.php:1071
msgid "A self hosted video player."
msgstr "A self-hosted video player."

#: widgets/widgets.php:1069
msgid "Self Hosted Video (PB)"
msgstr "Self-Hosted Video (PB)"

#: widgets/widgets.php:1011
msgid "Embeds a video."
msgstr "Embeds a video."

#: widgets/widgets.php:1009
msgid "Embedded Video (PB)"
msgstr "Embedded Video (PB)"

#: widgets/widgets.php:948
msgid "Displays a simple image."
msgstr "Displays a simple image."

#: widgets/widgets.php:946
msgid "Image (PB)"
msgstr "Image (PB)"

#: inc/styles.php:459 inc/widgets/post-loop.php:474 widgets/widgets.php:724
#: widgets/widgets.php:901
msgid "Default"
msgstr "Default"

#: inc/widgets/post-loop.php:415 inc/widgets/post-loop.php:418
#: widgets/widgets.php:700 widgets/widgets.php:701
#: widgets/widgets/testimonial/testimonial.php:15
msgid "Name"
msgstr "Name"

#: widgets/widgets/call-to-action/call-to-action.php:37
#: widgets/widgets/price-box/price-box.php:49
msgid "Button"
msgstr "Button"

#: inc/widgets/post-loop.php:396 widgets/widgets.php:695
msgid "Order By"
msgstr "Order By"

#: inc/widgets/post-loop.php:421 widgets/widgets.php:702
msgid "Date"
msgstr "Date"

#: inc/widgets/post-content.php:82 inc/widgets/post-loop-helper.php:40
#: inc/widgets/post-loop.php:307
#: widgets/widgets/call-to-action/call-to-action.php:15
#: widgets/widgets/list/list.php:15 widgets/widgets/price-box/price-box.php:15
msgid "Title"
msgstr "Title"

#: inc/widgets/post-loop.php:430 widgets/widgets.php:705
msgid "Random"
msgstr "Random"

#: inc/styles-admin.php:228 widgets/widgets/button/button.php:29
msgid "Left"
msgstr "Left"

#: inc/styles-admin.php:220 widgets/widgets/button/button.php:30
msgid "Right"
msgstr "Right"

#: widgets/widgets/testimonial/testimonial.php:19
msgid "Location"
msgstr "Location"

#: inc/widgets/post-content.php:81 inc/widgets/post-loop.php:406
#: widgets/widgets.php:697 widgets/widgets.php:929
msgid "None"
msgstr "None"

#: inc/widgets/post-loop.php:458 widgets/widgets.php:715
msgid "Ascending"
msgstr "Ascending"

#: inc/widgets/post-loop.php:455 widgets/widgets.php:716
msgid "Descending"
msgstr "Descending"

#: inc/styles.php:473 inc/styles.php:528 widgets/widgets/button/button.php:31
msgid "Center"
msgstr "Centre"

#: inc/widgets/post-loop.php:436 widgets/widgets.php:707
msgid "Menu Order"
msgstr "Menu Order"

#: inc/widgets/post-loop.php:446 widgets/widgets.php:713
msgid "Order"
msgstr "Order"

#: inc/widgets/post-loop.php:433 widgets/widgets.php:706
msgid "Comment Count"
msgstr "Comment Count"

#: inc/widgets/post-loop.php:427 widgets/widgets.php:704
msgid "Parent"
msgstr "Parent"

#: inc/widgets/post-loop.php:363 widgets/widgets.php:683
msgid "Post Type"
msgstr "Post Type"

#: widgets/widgets.php:904
msgid "Thumbnail"
msgstr "Thumbnail"

#: widgets/widgets/price-box/price-box.php:19
msgid "Price"
msgstr "Price"

#: inc/widgets/post-loop.php:412 widgets/widgets.php:699
msgid "Author"
msgstr "Author"

#: inc/widgets/post-content.php:83
msgid "Featured Image"
msgstr "Featured Image"

#: widgets/widgets/testimonial/testimonial.php:23
msgid "Image"
msgstr "Image"

#: widgets/widgets.php:902
msgid "Large"
msgstr "Large"

#: widgets/widgets/testimonial/testimonial.php:32
msgid "URL"
msgstr "URL"

#: widgets/widgets.php:903
msgid "Medium"
msgstr "Medium"

#: widgets/widgets.php:920
msgid "Columns"
msgstr "Columns"

#: widgets/widgets/call-to-action/call-to-action.php:27
#: widgets/widgets/price-box/price-box.php:40
msgid "Button URL"
msgstr "Button URL"

#: inc/widgets/post-loop-helper.php:44 inc/widgets/post-loop.php:312
msgid "Template"
msgstr "Template"

#: widgets/widgets/button/button.php:15 widgets/widgets/list/list.php:19
#: widgets/widgets/testimonial/testimonial.php:27
msgid "Text"
msgstr "Text"

#: inc/widgets/post-content.php:90
msgid "Display Content"
msgstr "Display Content"

#: widgets/widgets.php:925
msgid "Link To"
msgstr "Link To"

#: widgets/widgets.php:915
msgid "Gallery Type"
msgstr "Gallery Type"

#: inc/styles-admin.php:915 widgets/widgets.php:905
msgid "Full"
msgstr "Full"

#: widgets/widgets.php:899
msgid "Image Size"
msgstr "Image Size"

#: widgets/widgets.php:895
msgid "Comma separated attachment IDs. Defaults to all current page's attachments."
msgstr "Comma-separated attachment IDs. Defaults to all current page's attachments."

#: widgets/widgets.php:891
msgid "edit gallery"
msgstr "edit gallery"

#: widgets/widgets.php:890
msgid "Gallery Images"
msgstr "Gallery Images"

#: widgets/widgets.php:798
msgid "Displays a gallery."
msgstr "Displays a gallery."

#: widgets/widgets.php:796
msgid "Gallery (PB)"
msgstr "Gallery (PB)"

#: widgets/widgets.php:733
msgid "Additional Arguments"
msgstr "Additional Arguments"

#: widgets/widgets.php:322
msgid "%s Style"
msgstr "%s Style"

#: widgets/widgets.php:292
msgid "Style"
msgstr "Style"

#: widgets/widgets/testimonial/testimonial.php:8
msgid "Displays a bullet list of points"
msgstr "Displays a bullet list of points"

#: widgets/widgets/testimonial/testimonial.php:6
msgid "Testimonial (PB)"
msgstr "Testimonial (PB)"

#: widgets/widgets/price-box/price-box.php:50
msgid "Feature List"
msgstr "Feature List"

#: widgets/widgets/price-box/price-box.php:31
msgid "Features Text"
msgstr "Features Text"

#: widgets/widgets/price-box/price-box.php:27
msgid "Information Text"
msgstr "Information Text"

#: widgets/widgets/price-box/price-box.php:23
msgid "Per"
msgstr "Per"

#: widgets/widgets/price-box/price-box.php:6
msgid "Price Box (PB)"
msgstr "Price Box (PB)"

#: widgets/widgets/list/list.php:20 widgets/widgets/price-box/price-box.php:32
msgid "Start each new point with an asterisk (*)"
msgstr "Start each new point with an asterisk (*)"

#: widgets/widgets/list/list.php:8 widgets/widgets/price-box/price-box.php:8
msgid "Displays a bullet list of elements"
msgstr "Displays a bullet list of elements"

#: widgets/widgets/list/list.php:6
msgid "List (PB)"
msgstr "List (PB)"

#: widgets/widgets/call-to-action/call-to-action.php:23
#: widgets/widgets/price-box/price-box.php:36
msgid "Button Text"
msgstr "Button Text"

#: widgets/widgets/call-to-action/call-to-action.php:19
msgid "Sub Title"
msgstr "Sub Title"

#: widgets/widgets/call-to-action/call-to-action.php:8
msgid "A Call to Action block"
msgstr "A Call to Action block"

#: widgets/widgets/call-to-action/call-to-action.php:6
msgid "Call To Action (PB)"
msgstr "Call To Action (PB)"

#: widgets/widgets/button/button.php:32
msgid "Justify"
msgstr "Justify"

#: widgets/widgets/button/button.php:27
msgid "Button Alignment"
msgstr "Button Alignment"

#: widgets/widgets/button/button.php:23
#: widgets/widgets/call-to-action/call-to-action.php:31
#: widgets/widgets/price-box/price-box.php:44
#: widgets/widgets/testimonial/testimonial.php:36
msgid "Open In New Window"
msgstr "Open In New Window"

#: widgets/widgets.php:995 widgets/widgets/button/button.php:19
msgid "Destination URL"
msgstr "Destination URL"

#: widgets/widgets/button/button.php:6
msgid "Button (PB)"
msgstr "Button (PB)"

#: widgets/widgets/animated-image/animated-image.php:25
msgid "Slide Right"
msgstr "Slide Right"

#: widgets/widgets/animated-image/animated-image.php:24
msgid "Slide Left"
msgstr "Slide Left"

#: widgets/widgets/animated-image/animated-image.php:23
msgid "Slide Down"
msgstr "Slide Down"

#: widgets/widgets/animated-image/animated-image.php:22
msgid "Slide Up"
msgstr "Slide Up"

#: widgets/widgets/animated-image/animated-image.php:21
msgid "Fade In"
msgstr "Fade In"

#: widgets/widgets/animated-image/animated-image.php:19
msgid "Animation"
msgstr "Animation"

#: widgets/widgets.php:991 widgets/widgets/animated-image/animated-image.php:15
msgid "Image URL"
msgstr "Image URL"

#: widgets/widgets/animated-image/animated-image.php:8
msgid "An image that animates in when it enters the screen."
msgstr "An image that animates in when it enters the screen."

#: widgets/widgets/animated-image/animated-image.php:6
msgid "Animated Image (PB)"
msgstr "Animated Image (PB)"

#: inc/widgets/post-loop.php:503 widgets/widgets.php:737
msgid "Additional query arguments. See 1{query_posts}."
msgstr "Additional query arguments. See 1{query_posts}."

#: inc/widgets/post-loop.php:490
msgid "Additional "
msgstr "Additional "

#: inc/widgets/post-loop.php:483 widgets/widgets.php:727
msgid "Only Sticky"
msgstr "Only Sticky"

#: inc/widgets/post-loop.php:480 widgets/widgets.php:726
msgid "Exclude Sticky"
msgstr "Exclude Sticky"

#: inc/widgets/post-loop.php:477 widgets/widgets.php:725
msgid "Ignore Sticky"
msgstr "Ignore Sticky"

#: inc/widgets/layout.php:15
msgid "A complete SiteOrigin Page Builder layout as a widget."
msgstr "A complete SiteOrigin Page Builder layout as a widget."

#: inc/widgets/post-loop.php:465 widgets/widgets.php:722
msgid "Sticky Posts"
msgstr "Sticky Posts"

#: inc/widgets/post-loop.php:439
msgid "Post In Order"
msgstr "Post In Order"

#: inc/widgets/post-loop.php:424 widgets/widgets.php:703
msgid "Modified"
msgstr "Modified"

#: inc/widgets/post-loop.php:409 widgets/widgets.php:698
msgid "Post ID"
msgstr "Post ID"

#: inc/widgets/post-loop.php:383 widgets/widgets.php:690
msgid "Posts Per Page"
msgstr "Posts Per Page"

#: inc/widgets/post-loop-helper.php:51 inc/widgets/post-loop.php:345
msgid "If the template supports it, cut posts and display the more link."
msgstr "If the template supports it, cut posts and display the more link."

#: inc/widgets/post-loop.php:277
msgid "Your theme doesn't have any post loops."
msgstr "Your theme doesn't have any post loops."

#: inc/widgets/post-loop-helper.php:32 inc/widgets/post-loop.php:25
msgid "Displays a post loop."
msgstr "Displays a post loop."

#: inc/widgets/post-loop-helper.php:30 inc/widgets/post-loop.php:23
msgid "Post Loop"
msgstr "Post Loop"

#: inc/widgets/post-content.php:14
msgid "Displays content from the current post."
msgstr "Displays content from the current post."

#: inc/widgets/post-content.php:12
msgid "Post Content"
msgstr "Post Content"

#: inc/widgets/layout.php:127
msgid "Open Builder"
msgstr "Open Builder"

#: inc/widgets/layout.php:13
msgid "Layout Builder"
msgstr "Layout Builder"

#: inc/settings.php:386 tpl/js-templates.php:149
msgid "Edit"
msgstr "Edit"

#: tpl/js-templates.php:161 tpl/js-templates.php:287 tpl/js-templates.php:371
msgid "Delete"
msgstr "Delete"

#: settings/tpl/settings.php:88
msgid "Save Settings"
msgstr "Save Settings"

#: tpl/js-templates.php:423
msgid "Search"
msgstr "Search"

#: inc/settings.php:616 inc/styles-admin.php:377
msgid "Enabled"
msgstr "Enabled"

#: inc/settings.php:450
msgid "Responsive Layout"
msgstr "Responsive Layout"

#: inc/styles-admin.php:456 tpl/admin-home-page.php:21
msgid "On"
msgstr "On"

#: tpl/js-templates.php:256 tpl/js-templates.php:609
msgid "Close"
msgstr "Close"

#: inc/settings.php:553 inc/widgets/post-content.php:84
msgid "Content"
msgstr "Content"

#: inc/styles.php:536 inc/styles.php:578
msgid "Font Color"
msgstr "Font Colour"

#: inc/installer/tpl/admin.php:46 inc/installer/tpl/admin.php:59
#: inc/styles-admin.php:131
msgid "Theme"
msgstr "Theme"

#: inc/styles-admin.php:309
msgid "Remove"
msgstr "Remove"

#: tpl/js-templates.php:437
msgid "Import/Export"
msgstr "Import/Export"

#: inc/admin-widget-dialog.php:179
msgid "Jetpack"
msgstr "Jetpack"

#: inc/settings.php:276
msgid "General"
msgstr "General"

#: inc/settings.php:282
msgid "Post Types"
msgstr "Post Types"

#: inc/styles-admin.php:456 tpl/admin-home-page.php:21
msgid "Off"
msgstr "Off"

#: tpl/js-templates.php:292 tpl/js-templates.php:380
msgid "Save"
msgstr "Save"

#: tpl/js-templates.php:378 tpl/js-templates.php:469
msgid "Insert"
msgstr "Insert"

#: settings/tpl/settings.php:30
msgid "Settings Saved"
msgstr "Settings Saved"

#: inc/admin.php:447
msgid "Original"
msgstr "Original"

#: inc/admin.php:767 inc/home.php:26
msgid "Home Page"
msgstr "Home Page"

#: inc/admin.php:398 tpl/js-templates.php:226 tpl/js-templates.php:293
#: tpl/js-templates.php:381
msgid "Done"
msgstr "Done"

#: siteorigin-panels.php:359
msgid "Read More"
msgstr "Read More"

#: inc/admin-dashboard.php:95
msgid "Support Forum"
msgstr "Support Forum"

#: tpl/js-templates.php:487
msgid "Enable"
msgstr "Enable"

#: tpl/js-templates.php:155 tpl/js-templates.php:288 tpl/js-templates.php:372
msgid "Duplicate"
msgstr "Duplicate"

#: tpl/js-templates.php:36
msgid "History"
msgstr "History"

#: inc/admin.php:446
msgid "Current"
msgstr "Current"

#: tpl/js-templates.php:529
msgid "Next"
msgstr "Next"

#: inc/admin.php:183 inc/admin.php:679 inc/admin.php:1460 inc/admin.php:1464
#: inc/settings.php:231 tpl/js-templates.php:217
msgid "Page Builder"
msgstr "Page Builder"

#: inc/admin.php:502 inc/styles.php:519
msgid "Column"
msgstr "Column"

#: inc/admin.php:442
msgid "Now"
msgstr "Now"

#: tpl/js-templates.php:528
msgid "Previous"
msgstr "Previous"

#: inc/settings.php:444 inc/styles-admin.php:105
msgid "Layout"
msgstr "Layout"

#: inc/styles-admin.php:117
msgid "Design"
msgstr "Design"

#: inc/admin.php:438
msgid "%d hour"
msgstr "%d hour"

#: inc/admin.php:431
msgid "%d hours"
msgstr "%d hours"

#: inc/admin.php:436
msgid "%d minute"
msgstr "%d minute"

#: inc/admin.php:429
msgid "%d minutes"
msgstr "%d minutes"

#: inc/admin.php:434
msgid "%d second"
msgstr "%d second"

#: inc/admin.php:427
msgid "%d seconds"
msgstr "%d seconds"

#: inc/admin.php:441
msgid "%s before"
msgstr "%s before"

#: inc/data/widgets-bundle.php:44
msgid "A basic slider widget."
msgstr "A basic slider widget."

#: inc/data/widgets-bundle.php:8
msgid "A rich text editor"
msgstr "A rich text editor"

#: inc/data/widgets-bundle.php:20 widgets/widgets/button/button.php:8
msgid "A simple button"
msgstr "A simple button"

#: tpl/js-templates.php:240
msgid "Add New Widget %s"
msgstr "Add New Widget %s"

#: inc/admin.php:501 tpl/js-templates.php:17 tpl/js-templates.php:19
msgid "Add Row"
msgstr "Add Row"

#: tpl/js-templates.php:12 tpl/js-templates.php:14
msgid "Add Widget"
msgstr "Add Widget"

#: inc/admin.php:497
msgid "Add Widget Below"
msgstr "Add Widget Below"

#: inc/admin-widget-dialog.php:101
msgid "All Widgets"
msgstr "All Widgets"

#: tpl/js-templates.php:656
msgid "No Results"
msgstr "No Results"

#: tpl/js-templates.php:583
msgid "Restore Version"
msgstr "Restore Version"

#: tpl/js-templates.php:568
msgid "Page Builder Change History"
msgstr "Page Builder Change History"

#: tpl/js-templates.php:557
msgid "Download Layout"
msgstr "Download Layout"

#: tpl/js-templates.php:543
msgid "Select Import File"
msgstr "Select Import File"

#: tpl/js-templates.php:540
msgid "Or"
msgstr "Or"

#: tpl/js-templates.php:539
msgid "Drop import file here"
msgstr "Drop import file here"

#: tpl/js-templates.php:500
msgid "Your search didn't return any results"
msgstr "Your search didn't return any results"

#: tpl/js-templates.php:486
msgid "Do you want to browse the Prebuilt Layouts directory?"
msgstr "Do you want to browse the Prebuilt Layouts directory?"

#: tpl/js-templates.php:446
msgid "Clone: %s"
msgstr "Clone: %s"

#: inc/admin-layouts.php:46 inc/admin-layouts.php:268
msgid "Layouts Directory"
msgstr "Layouts Directory"

#: tpl/js-templates.php:22 tpl/js-templates.php:429
msgid "Prebuilt Layouts"
msgstr "Prebuilt Layouts"

#: inc/admin.php:517 tpl/js-templates.php:102
msgid "Delete Row"
msgstr "Delete Row"

#: inc/admin.php:516 tpl/js-templates.php:101
msgid "Duplicate Row"
msgstr "Duplicate Row"

#: inc/admin.php:515 tpl/js-templates.php:100
msgid "Edit Row"
msgstr "Edit Row"

#: siteorigin-panels.php:579 tpl/js-templates.php:39 tpl/js-templates.php:41
msgid "Live Editor"
msgstr "Live Editor"

#: tpl/help.php:18
msgid "Read the 1{full documentation} on SiteOrigin. Ask a question on our 2{support forum} if you need help and sign up to 3{our newsletter} to stay up to date with future developments."
msgstr "Read the 1{full documentation} on SiteOrigin. Ask a question on our 2{support forum} if you need help and sign up to 3{our newsletter} to stay up to date with future developments."

#: tpl/help.php:3
msgid "The page layouts are responsive and fully customizable."
msgstr "The page layouts are responsive and fully customisable."

#: tpl/help.php:2
msgid "You can use SiteOrigin Page Builder to create home and sub pages, filled your own widgets."
msgstr "You can use SiteOrigin Page Builder to create home and sub pages, filled with your own widgets."

#: tpl/admin-home-page.php:65
msgid "This interface requires Javascript"
msgstr "This interface requires JavaScript"

#: tpl/admin-home-page.php:61
msgid "Save Home Page"
msgstr "Save Home Page"

#: tpl/admin-home-page.php:42
msgid "Home page updated. 1{View page}."
msgstr "Home page updated. 1{View page}."

#: tpl/admin-home-page.php:25
msgid "Custom Home Page"
msgstr "Custom Home Page"

#: inc/admin.php:1182
msgid "The widget 1{%1$s} is not available. Please try locate and install the missing plugin. Post on the 2{support forums} if you need help."
msgstr "The widget 1{%1$s} is not available. Please try to locate and install the missing plugin. Post on the 2{support forums} if you need help."

#: inc/admin.php:1166
msgid "Save and reload this page to start using the widget after you've installed it."
msgstr "Save and reload this page to start using the widget after you've installed it."

#: inc/admin.php:1160
msgid "You need to install 1{%1$s} to use the widget 2{%2$s}."
msgstr "You need to install 1{%1$s} to use the widget 2{%2$s}."

#: siteorigin-panels.php:559
msgid "Edit Home Page"
msgstr "Edit Home Page"

#: inc/admin.php:878
msgid "Untitled Widget"
msgstr "Untitled Widget"

#: inc/admin.php:555
msgid "Error uploading or importing file."
msgstr "Error uploading or importing file."

#: inc/admin.php:554
msgid "Page Builder layouts"
msgstr "Page Builder layouts"

#: inc/admin.php:499 tpl/js-templates.php:244
msgid "Search Widgets"
msgstr "Search Widgets"

#: inc/admin.php:491 tpl/js-templates.php:102 tpl/js-templates.php:475
msgid "Are you sure?"
msgstr "Are you sure?"

#: inc/admin.php:489
msgid "Layout Builder Widget"
msgstr "Layout Builder Widget"

#: inc/admin.php:487
msgid "Would you like to clear your Page Builder content and revert to using the standard visual editor?"
msgstr "Would you like to clear your Page Builder content and revert to using the standard visual editor?"

#: inc/admin.php:486
msgid "Would you like to copy this editor's existing content to Page Builder?"
msgstr "Would you like to copy this editor's existing content to Page Builder?"

#: inc/admin.php:485
msgid "Loading prebuilt layout"
msgstr "Loading prebuilt layout"

#: inc/admin.php:481
msgid "Prebuilt layout loaded"
msgstr "Prebuilt layout loaded"

#: inc/admin.php:473
msgid "Row duplicated"
msgstr "Row duplicated"

#: inc/admin.php:471
msgid "Row moved"
msgstr "Row moved"

#: inc/admin.php:469
msgid "Row edited"
msgstr "Row edited"

#: inc/admin.php:467
msgid "Row added"
msgstr "Row added"

#: inc/admin.php:465
msgid "Row deleted"
msgstr "Row deleted"

#: inc/admin.php:461
msgid "Widget moved"
msgstr "Widget moved"

#: inc/admin.php:459
msgid "Widget duplicated"
msgstr "Widget duplicated"

#: inc/admin.php:457
msgid "Widget edited"
msgstr "Widget edited"

#: inc/admin.php:455
msgid "Widget added"
msgstr "Widget added"

#: inc/admin.php:453
msgid "Widget deleted"
msgstr "Widget deleted"

#: inc/admin.php:449
msgid "Converted to editor"
msgstr "Converted to editor"

#: inc/admin.php:448
msgid "Version restored"
msgstr "Version restored"

#: inc/admin.php:423
msgid "Page Builder doesn't know about this widget."
msgstr "Page Builder doesn't know about this widget."

#: inc/admin.php:422
msgid "Missing Widget"
msgstr "Missing Widget"

#: inc/home.php:25
msgid "Custom Home Page Builder"
msgstr "Custom Home Page Builder"

#: settings/tpl/settings.php:12
msgid "Search Settings"
msgstr "Search Settings"

#: settings/tpl/help.php:6
msgid "Please read the 1{settings guide} of the Page Builder documentation for help."
msgstr "Please read the 1{settings guide} of the Page Builder documentation for help."

#: inc/settings.php:560
msgid "Copy content from Page Builder to post content."
msgstr "Copy content from Page Builder to post content."

#: inc/settings.php:559
msgid "Copy Content"
msgstr "Copy Content"

#: inc/settings.php:530
msgid "The container used for the full width layout."
msgstr "The container used for the full width layout."

#: inc/settings.php:529
msgid "Full Width Container"
msgstr "Full Width Container"

#: inc/settings.php:523
msgid "Default spacing between columns in each row."
msgstr "Default spacing between columns in each row."

#: inc/settings.php:522
msgid "Row Gutter"
msgstr "Row Gutter"

#: inc/settings.php:481
msgid "Mobile Width"
msgstr "Mobile Width"

#: inc/settings.php:426
msgid "Load legacy widgets from Page Builder 1."
msgstr "Load legacy widgets from Page Builder 1."

#: inc/settings.php:425
msgid "Legacy Bundled Widgets"
msgstr "Legacy Bundled Widgets"

#: inc/settings.php:414
msgid "The HTML used for widget titles. {{title}} is replaced with the widget title."
msgstr "The HTML used for widget titles. {{title}} is replaced with the widget title."

#: inc/settings.php:413
msgid "Widget Title HTML"
msgstr "Widget Title HTML"

#: inc/settings.php:407
msgid "Widgets"
msgstr "Widgets"

#: inc/settings.php:262
msgid "Page Builder Settings"
msgstr "Page Builder Settings"

#: inc/admin.php:1867 inc/admin.php:1931 inc/settings.php:230
#: settings/tpl/settings.php:9
msgid "SiteOrigin Page Builder"
msgstr "SiteOrigin Page Builder"

#: inc/admin-widget-dialog.php:215 inc/settings.php:431
msgid "Recommended Widgets"
msgstr "Recommended Widgets"

#: inc/admin-widget-dialog.php:190
msgid "BBPress"
msgstr "BBPress"

#: inc/admin-widget-dialog.php:168
msgid "WooCommerce"
msgstr "WooCommerce"

#: inc/admin-widget-dialog.php:158
msgid "WordPress Widgets"
msgstr "WordPress Widgets"

#: inc/admin-widget-dialog.php:150
msgid "You can enable the legacy (PB) widgets in the 1{Page Builder settings}."
msgstr "You can enable the legacy (PB) widgets in the 1{Page Builder settings}."

#: inc/admin-widget-dialog.php:142
msgid "Page Builder Widgets"
msgstr "Page Builder Widgets"

#: inc/admin-widget-dialog.php:131
msgid "Install the 1{Widgets Bundle} to get extra widgets."
msgstr "Install the 1{Widgets Bundle} to get extra widgets."

#: inc/admin-widget-dialog.php:124
msgid "Enable more widgets in the 1{Widgets Bundle settings}."
msgstr "Enable more widgets in the 1{Widgets Bundle settings}."

#: inc/data/widgets-bundle.php:68
msgid "Display your posts as a carousel."
msgstr "Display your posts as a carousel."

#: inc/data/widgets-bundle.php:67
msgid "SiteOrigin Post Carousel"
msgstr "SiteOrigin Post Carousel"

#: inc/data/widgets-bundle.php:56
msgid "Display site features as a collection of icons."
msgstr "Display site features as a collection of icons."

#: inc/data/widgets-bundle.php:55
msgid "SiteOrigin Features"
msgstr "SiteOrigin Features"

#: inc/data/widgets-bundle.php:43
msgid "SiteOrigin Slider"
msgstr "SiteOrigin Slider"

#: inc/data/widgets-bundle.php:32
msgid "Choose images from your media library."
msgstr "Choose images from your media library."

#: inc/data/widgets-bundle.php:31
msgid "SiteOrigin Image"
msgstr "SiteOrigin Image"

#: inc/data/widgets-bundle.php:19
msgid "SiteOrigin Button"
msgstr "SiteOrigin Button"

#: inc/admin-widget-dialog.php:109 inc/admin-widget-dialog.php:130
#: inc/data/widgets-bundle.php:11 inc/data/widgets-bundle.php:23
#: inc/data/widgets-bundle.php:35 inc/data/widgets-bundle.php:47
#: inc/data/widgets-bundle.php:59 inc/data/widgets-bundle.php:71
msgid "SiteOrigin Widgets Bundle"
msgstr "SiteOrigin Widgets Bundle"

#: inc/data/widgets-bundle.php:7
msgid "SiteOrigin Editor"
msgstr "SiteOrigin Editor"

#: inc/styles-admin.php:302
msgid "Select Image"
msgstr "Select Image"

#: inc/styles-admin.php:101
msgid "Attributes"
msgstr "Attributes"

#: inc/styles-admin.php:72
msgid "Widget Styles"
msgstr "Widget Styles"

#: inc/styles-admin.php:63
msgid "Row Styles"
msgstr "Row Styles"

#: inc/revisions.php:82
msgid "Page Builder Content"
msgstr "Page Builder Content"

#: inc/admin-widgets-bundle.php:78
msgid "Installing %s"
msgstr "Installing %s"

#: inc/admin-widgets-bundle.php:19 inc/admin-widgets-bundle.php:20
msgid "Install Page Builder Plugin"
msgstr "Install Page Builder Plugin"

#: inc/styles.php:267
msgid "Border Color"
msgstr "Border Colour"

#: inc/styles.php:247
msgid "Parallax"
msgstr "Parallax"

#: inc/settings.php:482
msgid "Device width, in pixels, to collapse into a mobile view."
msgstr "Device width, in pixels, to collapse into a mobile view."

#: inc/settings.php:451
msgid "Collapse widgets, rows, and columns on mobile devices."
msgstr "Collapse widgets, rows, and columns on mobile devices."

#: inc/styles.php:223
msgid "Background Color"
msgstr "Background Colour"

#: inc/styles.php:437
msgid "Full Width"
msgstr "Full Width"

#: inc/styles.php:169
msgid "Padding"
msgstr "Padding"

#: inc/styles.php:243
msgid "Cover"
msgstr "Cover"

#: inc/styles.php:244
msgid "Centered, with original size"
msgstr "Centred, with original size"

#: inc/styles.php:242
msgid "Tiled Image"
msgstr "Tiled Image"

#: inc/styles.php:238
msgid "Background Image Display"
msgstr "Background Image Display"

#: inc/styles.php:231
msgid "Background Image"
msgstr "Background Image"

#: inc/styles.php:438
msgid "Full Width Stretched"
msgstr "Full Width Stretched"

#: inc/styles.php:436 inc/styles.php:448
msgid "Standard"
msgstr "Standard"

#: inc/styles.php:432
msgid "Row Layout"
msgstr "Row Layout"

#: inc/styles.php:424
msgid "Gutter"
msgstr "Gutter"

#: inc/styles.php:416
msgid "Bottom Margin"
msgstr "Bottom Margin"